Subject: [ANNOUNCE] New Argus Code: argus-dev-20080721.tgz

From: New Argus Code <[email-masked]>
Date: Tue, 22 Jul 2008 09:27:20 -0400

Hi.  I am the automated New Argus Code program that announces new
releases of Argus on this mailing list.  Take note that I not only
announce stable code, but unstable development code as well.

I have found that 
http://www.tcp4me.com/code/argus-archive/argus-dev-20080721.tgz has been 
released.

There have been 184 lines (of mostly code) added and 57 lines
removed (for a net gain of 127 lines) since the last release.

See 
http://jeremy.kister.net/code/argus/argus-dev-20080716-argus-dev-20080721.diff
for more details.